Bug 736134 - Document support for UDPU transport in RHEL 6.2
Summary: Document support for UDPU transport in RHEL 6.2
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Deadline: 2011-09-13
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 19:05 UTC by Steven J. Levine
Modified: 2011-11-14 22:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-14 22:27:45 UTC


Attachments (Terms of Use)

Comment 1 Steven J. Levine 2011-09-13 18:49:12 UTC
I've added the documentation for this support, and Sayan Saya approved it:

---------------------

Date: Mon, 12 Sep 2011 12:16:28 -0400
From: Sayan Saha <ssaha@redhat.com>
Reply-To: ssaha@redhat.com

On 09/12/2011 12:09 PM, Steven Levine wrote:
> Sayan:
>
> Pretty much all of the UPD Unicast documentation is based on what you
> suggested. If you could give your approval (or corrections) to what I
> have said here about UDP Unicast I can finish this up for 6.2. Thanks.
>
> -Steven

Looks good.

Sayan
>
> On 09/08/2011 12:24 PM, Steven Levine wrote:
>> Ultimately it seemed as if documenting support for UDP Unicast involved
>> very little -- there isn't much actual configuration needed. This is the
>> section I've added to the Cluster Administration document, which
>> consists mostly of the advisory note Sayan provided:

So I'm moving this to MODIFIED.

Comment 4 Steven J. Levine 2011-11-14 22:27:45 UTC
Latest build for 6.2 GA release:
Red_Hat_Enterprise_Linux-Cluster_Administration-6-web-en-US-0-114_el6eng

Moving bug to CLOSED.


Note You need to log in before you can comment on or make changes to this bug.